RubyGems Navigation menu

openas2 0.0.2

OpenAS2 provides a SSL module to remotely manage it

Gemfile
          gem 'openas2', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install openas2
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,215

For this version 650

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - May 10, 2013 (6 KB)
  2. 0.0.1 - May 9, 2013 (6 KB)

Runtime Dependencies:

Development Dependencies: